body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#FFFFFF;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	background-color:#FFFFFF;
}

.text2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
	background-color:#FFFFFF;
}

.copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	background-color:#FFFFFF;
}

.paars {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#B933BA;
}

.paars2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color:#B933BA;
}

.paars3 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#B933BA;
}

.paars4 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#B933BA;
}
.groen {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#ccdb27;
}

.blauw {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#35A1E2;
}

.blauw2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color:#35A1E2;
}

.wit {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color:#FFFFFF;
}

.wit3 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color:#FFFFFF;
}

.wit2 {
    font-family:Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#FFFFFF;
}

td {
	font-family: Arial, Helvetica, sans-serif;
}

th {
	font-family: Arial, Helvetica, sans-serif;
}

table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

sleutel {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #B933BA;
	font-weight:bold;
}
